@charset "UTF-8";
/* CSS Document */

img, div, a, td {
	behavior: url(css/iepngfix.htc);
	outline:none;
}

html, body {
	margin:0px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#231f20;
	padding-bottom:20px;
}

p {
	margin-top:0px;
}

ul {
	margin-left: 0;
	padding-left: 1.3em;
}

ol {
	margin-left: 0;
	padding-left: 1.3em;
}


a:link img,
a:visited img {
		border:0px;
}

input {
	margin:0px;
}

hr {
	border-top:#e2e2e2 1px solid;
	border-bottom:#ffffff 1px solid;;
	border-left:0px;
	border-right:0px;
	margin-top:35px;
	margin-bottom:25px;
}

#wrapper {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#FFFFFF;
}

.completed #header,
.modular #header,
.current #header,
.profile #header,
.contacts #header {
	background-image:url(../layout/hd-sub.gif);
}

#header {
	height:137px;
	background-image:url(../layout/hd-home.gif);
	padding-left:20px;
	padding-top:58px;
}

#nav {
	width:145px;
	height:120px;
	float:left;
}

#subnav {
	width:164px;
	height:112px;
	float:left;
	background-image:url(../layout/black-strip.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:18px;
	margin-left:18px;
}

#clickItem {
	cursor:pointer;
	height:18px;
	margin-bottom:6px;
}

.clickItem2Lines {
	cursor:pointer;
	height:25px;
	margin-bottom:6px;
}

.residential .bt-residential {
	background:url(../layout/bt-residential-over.gif) no-repeat center left ;
}
.bt-residential {
	background:url(../layout/bt-residential.gif) no-repeat center left ;
}

.commercial .bt-commercial {
	background:url(../layout/bt-commercial-over.gif) no-repeat center left;
}
.bt-commercial {
	background:url(../layout/bt-commercial.gif) no-repeat center left;
}

.profile .bt-profile {
	background:url(../layout/bt-profile-over.gif) no-repeat center left;
}
.bt-profile {
	background:url(../layout/bt-profile.gif) no-repeat center left;
}

.contacts .bt-contacts {
	background:url(../layout/bt-contacts-over.gif) no-repeat center left;
}
.bt-contacts {
	background:url(../layout/bt-contacts.gif) no-repeat center left;
}

.bt-home {
	background:url(../layout/bt-home.gif) no-repeat center left;
}

.completed .bt-completed {
	background:url(../layout/bt-res-completed-over.gif) no-repeat center left ;
}
.bt-completed {
	background:url(../layout/bt-res-completed.gif) no-repeat center left ;
}

.current .bt-current {
	background:url(../layout/bt-res-current-over.gif) no-repeat center left ;
}
.bt-current {
	background:url(../layout/bt-res-current.gif) no-repeat center left ;
}
.bt-modular {
	background:url(../layout/bt-res-modular.gif) no-repeat center left ;
}

.modular .bt-modular {
	background:url(../layout/bt-res-modular-over.gif) no-repeat center left ;
}



#lhs {
	width:211px;
	float:left;
	font-size:12px;
	text-transform:uppercase;
	line-height:24px;
	font-weight:bold;
}

#lhs a {
	color:#aaabae;
	text-decoration:none;
}

#lhs a:hover {
	color:#f47d31;
}

#lhs ul {
	list-style:none;
}

#rhs {
	width:589px;
	float:right;
}

.ocean161 #lhs .ocean161 a,
.alkeraRd #lhs .alkeraRd a,
.sands12 #lhs .sands12 a,
.neville7 #lhs .neville7 a,
.port752 #lhs .port752 a,
.toora1 #lhs .toora1 a,
.cubitt41 #lhs .cubitt41 a,
.dover97 #lhs .dover97 a,
.cubitt30 #lhs .cubitt30 a,
.cremorne101 #lhs .cremorne101 a,
.stanmore29 #lhs .stanmore29 a,
.nautilus19 #lhs .nautilus19 a,
.steens #lhs .steens a,
.gregory191 #lhs .gregory191 a,
.money31a #lhs .money31a a,
.hensman130 #lhs .hensman130 a,
.gladysRd #lhs .gladysRd a,
.card47 #lhs .card47 a,
.fletcher14 #lhs .fletcher14 a,
.willettonModule #lhs .willettonModule a {
	color:#f47d31;
}

#sectionTitle {
	height:93px;
	background-color:#6d6e71;
	padding-left:20px;
	padding-top:33px;
}

#pageTitle {
	height:126px;
	background-color:#231f20;
	background-image:url(../layout/tt-rhs.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-left:20px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	vertical-align:middle;
}

#imageDescription {
	width:548px;
}

#profileDescription {
	width:548px;
	margin-top:20px;
	margin-bottom:20px;
	font-size:13px;
}

#profileLhs {
	width:167px;
	line-height:normal;
	text-transform:none;
	font-weight:normal;
	text-align:right;
	margin-top:20px;
	font-size:13px;
}

#profileLhs a {
	color:#f47d31;
	text-decoration:underline;
}

#profileLhs a:hover {
	color:#000;
}


#text {
	width:548px;
	padding-top:20px;
}

.imgLeftAlign {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
}

.imgRightAlign {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}

#thumb {
	width:209px;
	float:left;
	margin-right:45px;
	margin-bottom:40px;
}

#description {
	height:32px;
	background-color:#231f20;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	padding-top:12px;
	font-size:12px;
}

#description a {
	color:#FFF;
	text-decoration:none;
}

#description a:hover {
	color:#f47d31;
	text-decoration:none;
}

#contactTable {
	width:400px;
	margin-top:20px;
	vertical-align:middle;
}

#contactTable td {
	vertical-align:middle;
	padding:12px;
	border-bottom:1px solid #CCC;
}
